Subject: bug#1395: copyright.el: Switch to recommended form of GPLv3 permissions notice

From: Stefan Kangas <[email-masked]>
Date: Mon, 14 Oct 2019 00:45:32 +0200

Reiner Steib <[email-masked]> writes:

> Severity: wishlist
>
> [ resent from
>   http://lists.gnu.org/archive/html/emacs-devel/2008-05/msg01257.html ]
>
> Hi,
>
> Glenn modified all(?) files to use the "recommended form of GPLv3
> permissions notice".  I hoped that `M-x copyright-update RET' would to
> this too, but I doesn't.  Could this be added, please?  (Or is it
> already there somewhere?)
>
> Or could you share you shell script, Glenn.  (I'd like to update the
> copyright for the Gnus files that are not in Emacs CVS.)

That was in 2008.  Is this still relevant 10+ years later?

Best regards,
Stefan Kangas